<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="97">
    <author>Fra-Cassés Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Shed With Repair Point</en>
        <de>Hangar Mit Verteilerpunkt</de>
        <fr>Hangar Avec Point De Réparartion</fr>
    </title>
	
<description>
<en><![CDATA[Wooden shed with a repair workshop for your vehicles.

Old wooden shed

- Price: 10,000 $
- Maintenance: 10 $/day

]]>
</en>
<de><![CDATA[Holzschuppen mit einer Werkstatt für die Reparatur Ihrer Fahrzeuge.

Alter Holzschuppen

- Preis: 10.000 €
- Wartung: 10 €/Tag
]]>
</de>
<fr><![CDATA[Hangar en bois avec un atelier de réparation pour vos véhicules.

Vieux hangar en bois

- Prix : 10.000 €
- Entretien : 10 €/jour
]]>
</fr>
</description>

    <iconFilename>icon_WoodShedWorkshop.png</iconFilename>
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="xml/WoodShedWorkshop.xml"/>
    </storeItems>
	
    <l10n>
        <text name="action_lightSwitchON">
           <en>Turn on the light</en>
           <de>Mach das Licht an</de>
           <fr>Allumer la lumière</fr>
        </text>	
        <text name="action_lightSwitchOFF">
          <en>Turn off the light</en>
          <de>Mach das Licht aus</de>
          <fr>Eteindre la lumière</fr>
        </text>
        <text name="objectStorage">
          <en>Storage Shed</en>
          <de>Lagerschuppen</de>
          <fr>Hangar De Stockage</fr>
        </text>
    </l10n>
	
</modDesc>